Jump to content

MediaWiki:Mobile.css: Difference between revisions

From THS Wiki
Replaced content with "mw.loader.using('mobile.site.styles')"
Tag: Replaced
No edit summary
Line 1: Line 1:
mw.loader.using('mobile.site.styles')
 
 
.portable-infobox {
    float: none !important;
    width: 100% !important;
    margin: 1em 0 !important;
    box-sizing: border-box;
}
 
 
.portable-infobox img {
    max-width: 100% !important;
    height: auto !important;
}

Revision as of 18:56, 24 February 2026



.portable-infobox {
    float: none !important;
    width: 100% !important;
    margin: 1em 0 !important;
    box-sizing: border-box;
}


.portable-infobox img {
    max-width: 100% !important;
    height: auto !important;
}